remove_joystick(3)

NAME
remove_joystick - Removes the joystick handler. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void remove_joystick();

DESCRIPTION
Removes the joystick handler. You don't normally need to bother calling this, because allegro_exit() will do it for you.

SEE ALSO
install_joystick(3), allegro_exit(3)